<!-- About -->

<section class="about wrapper">
    <div class="img_hand-left"><img src="../img/hand-left.png" width="685" alt="hand hand-left"></div>
    <div class="about_title-box">
        <h2 class="about-title">о нас</h2>
        <p class="text_discription">Первое, что нужно сделать на пути к эффективной странице «О компании» - это
            идентифицировать личность бизнеса, а затем
            поделиться ею с остальным миром.
        </p>
        <p class="text_discription">Думаете, просто? Конечно же, нет. Эта страница является одной из самых важных
            на коммерческом сайте, и она требует
            тщательного продумывания. Статистика показывает: пользователи часто обращаются к странице «О нас», формируя
            мнение о
            компании.</p>
    </div>
    </div>
</section>